body {
	background-color: #FFFFFF;
  font: normal 0.9em Arial, "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
  /* HWMB prod is 0.9 em but never sets a baseline font-size, therefore baseline font will be a percentage of the browser's default font-size */
  /* font-family matches HWMB prod; is the mix of serif (Georgia, "Times New Roman", Times, serif) and sans serif (Arial, "Trebuchet MS") fonts intentional? */
	margin: 0;
	padding: 0;
}

/*style for noscript warning */
#alert {
	background: #fff6bf url(/images/exclamation.png)  no-repeat;
	background-position: 5px 40%; /* x-pos y-pos */
	text-align: left;
	/*padding: 5px 15px 5px 35px;*/
	padding-left: 35px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
}

a,
a:link,
a:active,
a:visited {
	color:#000099;
	text-decoration:none;
}
a:hover {
	color:#000099;
	text-decoration:underline;
}
/*added by Aquilent* 12/16/2010 PL*/
a img { border: none; }

.a { white-space: normal; }

caption {
	font-weight: bold;
	padding: 10px;
}
div {
	margin:0px;
	padding:0px;
}
form {
	border:0px;
	margin:0px;
	padding:0px;
}
h1 {
	color: #000000;
	font-size: 1.6em;
  /* Because HWMB prod body{} defines font-size as 0.9 em instead of a baseline pixel size, this makes h1{} a percentage of the original percentage.
      For HWMB prod, N represents the browser's default font size, (Npx * 0.9 em) * 1.6 em.
          So if N=16px, then the baseline HWMB body font-size = (16px * 0.9 em) = 14.4px  and h1 = 14.4px * 1.6 em = 23.04px
      For HWMB OCCDev, baseline HWMB body font-size = 14px  and h1 = 14px * 1.6 em = 22.04px
  */
	font-weight: normal;
	font-style: normal;
	margin-bottom: 11px;
  margin-top: 14px;
}
h2 {
	color: #000000;
	font-size: 1.3em;
	margin-top: 11px;
	margin-bottom: 11px;
	font-weight:normal;
}
h2 a {
	color: #000099;
	text-decoration:none;
}
h2 a:visited, h2 a:active {
  color:#000099;
}
h2 a:hover {
	color:#000099;
  text-decoration:underline;
}

h3 {
	color:#000000;
	font-size:1em;
	margin-top:8px;
	margin-bottom:5px;
  font-weight:bold;
}
h3 a {
	color: #000099;
	text-decoration:none;
}
h3 a:visited, h3 a:active {
  color:#000099;
}
h3 a:hover {
	color:#000099;
	text-decoration:underline;
}

.navSubmenu h3 a:hover {
	color:#000099 !important;
	text-decoration:underline;
}
.navSubmenu h3 a:active {
	color:#000099 !important;
}

h4 {
	margin: 0px;
	padding: 0px;
	color:#000000;
	font-size:1em;
}

.backtotop {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-size:0.9em;
	padding-top: 10px;
	padding-bottom: 3px;
  margin-bottom:10px;
	text-align:right;
}
.banktable {
	width:100%;
  margin-top:-28px;
}
.banktable td {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;   /* matches HWMB prod in that color specified only for border-bottom */
	color: #000000;
	font-size: 0.8em;
	vertical-align: top;
}
.banktable th {
	color: #000000;
	font-size: 0.9em;
	font-weight: bold;
	vertical-align: top;
}
.blueLetters {  /* added by Aquilent 01/02/10 pl */
	color: #000000;
	font-weight: bold;
  padding-right:5px; /* added by Aquilent 12/22/10 pl */
}
.centered {  /* added by Aquilent?? should this use margin: 0 auto; ?  */
	text-align:center;
	width:100%;
}
.contact {
	color:#333333;
	font-size:0.75em;
	font-weight:bold;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:10px;
}
/*
.formbutton {
	cursor:pointer;
	border:1px solid #666666;
	color:#1F6078;
	font-size: 7pt;
	font-weight: bold;
	background-color: #DFEDF9;
	padding: 2px 1px 1px;
	margin: 2px 2px 0px;
}
*/

div.glossary { /* diff from HWMB prod in that prod does not add the 'p' */
  line-height: 130%; /* added by Aquilent 02/05/11 -prevents weir wrapping when switch text size */
}
.glossary p { /* diff from HWMB prod in that prod does not add the 'p' */
/* diff from HWMB prod in that prod has color: #098EC1; */
  margin: 0;/* added by Aquilent 12/22/10 pl  - removed to fix IE8 bug*/
  padding: 0 0 5px 0;
  font-size:inherit;
}
span.glossary {
	color: #000000;
	font-weight: bold;
  float:left;
  padding-right:5px;
}
.glossarylink {
	color: #007BA4;
	text-decoration:underline;
}

.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	margin:-1px;
	padding:0;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0;
}

#sitemap, .level1 { font-size:100%; }
#sitemap, .level2 { font-size:100%; }
#sitemap, .level3 { font-size:100%; }

.happyblock {
	background-color: #EDF7F8;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-weight: normal;
	padding: 10px;
}
.headletter {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A4D9DF;
	border-right-color: #A4D9DF;
	border-bottom-color: #A4D9DF;
	border-left-color: #A4D9DF;
	color: #000000;
	font-size: 1.2em;
  margin-top: 0px;
	margin-bottom:27px;
  padding: 5px;
}

.helpblockmid {
	font-size: 0.8em;
	padding:0px 10px 0 10px;
}

.helpblockmid h3 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:bold !important;
	font-size:16px !important;
	color:#FF7F00 !important;
	text-align:left !important;
	display:block;
	padding: 10px 0px 4px 0px;
}
.helpblockmid p {
	font-size: inherit;
	padding: 5px 0px 5px 0px;
  margin: 0;
	border-bottom:1px #ffffff solid;
}
.helpblockend {
	font-weight: bold;
	font-size: 0.8em;
	padding: 6px 10px 5px 0px;
	text-align: right;
}

.hidden { text-align: left; }
.hidden a {
  position: absolute;
  left: -10000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.hidden a:focus,
.hidden a:active {
  position: static;
  left: 0;
  width: auto;
  height: auto;
  overflow: visible;
  text-decoration: underline;
}
.left {
	float:left;
	margin:0 10px 0 0;
}
.mainshadow {
	background-image:url(../images/main_shadow.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	clear:both;
	height:21px;
	width:550px;
}
.oddrow {
	background-color: #F3FEFB;
}

.navselect {
	background-color: #C1D6E4;
	text-decoration:none;
  border-bottom-width: 1px;
	border-bottom-style: solid;
  border-bottom-color: #FFFFFF;
	color:#000099 !important;
}

.navselect-no-border {
	background-color: #C1D6E4;
	text-decoration:none;
	color:#000099 !important;
}

.right {
	float:right;
	margin:0 0 0 10px;
}
.sidebarshadow {
	background-image:url(../images/main_sidebar_shadow.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	clear:both;
	height:11px;
	width:198px;
}
/* .sidehatch {
} */
.sidehatch ul {
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
}
.sidehatch ul li {
	list-style:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.sidehatch ul li a {
	color:#000000;
	display:block;
	font-size:0.75em;
	font-weight:700;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	width:183px;
}
.sidehatch ul li a:hover, .navselect {
	text-decoration:none;
	background-color: #C1D6E4;
	color:#000099;
}
.spotphoto {
	margin-right:10px;
	margin-bottom:3px;
}
.tableletters {
	font-size: 0.9em;
	text-align:center;
	word-spacing: 0.5em;
}
.tableletterschoose {
	border:1px solid #999999;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.video {
	border:1px solid #0066CC;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
#fontswitch {
	background-color:#006ba3;
	color:#FFFFFF;
	height:20px;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	position:absolute;
	top:123px;  /* not alpha order b/c grouped w/ related position styles */
	left:580px;  /* not alpha order b/c grouped w/ related position styles */
	z-index:1;  /* not alpha order b/c grouped w/ related position styles */
	text-align:center;
	width:184px;
}
#fontswitchmain {
	background-color:#006ba3;
	color:#FFFFFF;
  font-size: 16px;
	height:20px;
	padding:4px 7px;
	position:absolute;
	top:209px;  /* differs from #fontswitch def; not alpha order b/c grouped w/ related position styles */
	left:580px;  /* not alpha order b/c grouped w/ related position styles */
	z-index:2;  /* differs from #fontswitch def; not alpha order b/c grouped w/ related position styles */
	text-align:center;
	width:184px;
}
#fontswitch a, #fontswitchmain a {     /* #fontswitchmain a{} added by Aquilent */
	color:#FFFFFF;
	text-decoration:underline;
}
#fontswitch .smalla,
#fontswitchmain .smalla { font-size:0.7em; }
#fontswitch .meda,
#fontswitchmain .meda { font-size:0.8em; }
#fontswitch .biga,
#fontswitchmain .biga { font-size:1em; }

#subpage {
	border: 1px solid #CCCCCC;
	background-image:url(../images/subpage_back.gif);
	background-repeat:repeat-y;
	margin:0 auto;
	position:relative;
  left: 0;
  width:778px;
}
#contentrightbread {
	border:0;
	/* differs from HWMB prod - does not have bottom:20px;  */
	float:right;
	height:100%;
	margin:0;
	padding:0;
	position:relative;
	width:198px;
}
#breadcrumb {   /* added by Aquilent?? */
	position: relative;
	width: 535px;
	height: 17px;
	font-weight: bold;
}
.breadcrumb_left{   /* added by Aquilent?? */
	position: relative;
	width: 510px;
	height: 15px;
	background-color:#DEDEDE;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #02164b;
	font-weight: bold;
  margin-left:-15px;
	padding-left:9px;
  padding-top:2px;
}
.breadcrumb_right{   /* added by Aquilent?? */
	float:right;
	margin-right:-22px;
	height: 17px;
	background-image:url(../images/grey_white.jpg);
  background-repeat:no-repeat;
}
.complaint {
	clear:both;
	margin-left:0px;
	padding-top:10px;
}
.complaint img{
	clear:both;
	padding-bottom:10px;
	padding-right:10px;
}
.complaint2 {
	margin-left:20px;
	padding-left:100px;
	padding-top:24px;
}
/*added by Aquilent*/
.home {
  color: #000000;
	font-size: 1.6em;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 11px;
  margin-top: 14px;
}
.faq {
	color:#000000;
	font-size:1.0em;
	margin-top:10px;
	margin-bottom:5px;
  font-weight:bold;
}

#faqchoose ul {
	list-style:none;
	margin:-10px 0 0 0;
	padding:0;
	position:relative;
}
#faqchoose ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	list-style:none;
	width:250px;
}
#faqchoose ul li a {
	color:#000099;
	display:block;
	font-size:1.0em;
	font-weight:700;   /* per HWMB prod - no unit included, so range of 700-900 equates to bold */
	padding-top:3px;
	padding-right:5px;
	padding-bottom:3px;
	padding-left:10px;
	width:235px;
}
#faqchoose ul li a:hover {
	background-color: #C1D6E4;
	text-decoration:none;
}
#faqchoose2 ul {
	list-style:none;
	margin:0; /*Aquilent PL 12/16/2010*/
	padding:0;
	position:relative;
}
#faqchoose2 ul li {
	list-style:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	width:530px;
}
#faqchoose2 ul li a {
	color:#000099;
	display:block;
	font-size:1.0em;
	font-weight:700;   /* per HWMB prod - no unit included, so range of 700-900 equates to bold */
	padding-top:3px;
	padding-right:5px;
	padding-bottom:3px;
	padding-left:10px;
	width:auto;   /* differs from HWMB which has width:485px; */
}
#faqchoose2 ul li a:hover {
	background-color: #C1D6E4;
	text-decoration:none;
}

#slideleft {
	clear:both;
	float:left;
	padding-right: 20px;
	width:250px;
}

#slideright {
	float:left;
	width:250px;
}

#slideleft h2 a, #slideright h2 a {
	color: #000000;
	text-decoration:none;
}
#slideleft h2 a:visited, #slideright h2 a:visited {
  color:#000000;
}
#slideleft h2 a:hover, #slideright h2 a:hover {
	color:#000099;
  text-decoration:underline;
}
#slideleft h2 a:active, #slideright h2 a:active {
  color:#000099;
}

#subnav ul {
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
}
#subnav ul li {
	list-style:none;
	background-color: #C1D6E4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#subnav ul li a {
	color:#000000;
	display:block;
	font-size:0.75em;
	font-weight:700;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	width:168px;
}
#subnav ul li a:hover, .subnavselect {
	text-decoration:none;
	background-color: #74aed3;
	color:#000099 !important;
}
#subnav {
	margin: 0 0 -1px 0;
}

#findoutbutton {
	height:47px;
	position:absolute;
	left:80px;  /* not alpha order b/c grouped w/ related position styles */
	top:175px;  /* not alpha order b/c grouped w/ related position styles */
	width:156px;
}
#spotimages {
	height:191px;
	position:absolute;
	left:385px;  /* not alpha order b/c grouped w/ related position styles */
	overflow: hidden;
	top:37px;  /* not alpha order b/c grouped w/ related position styles */
	z-index:1;  /* not alpha order b/c grouped w/ related position styles */
	width:393px;
}
#contentleft {
	border:0 none;  /* differs from HWMB prod - Aquilent added 'none' */
	float:left;
	height:100%;
	margin:0;
	padding: 0 15px 15px 15px;
	position:relative;
	width:550px;
}
#contentright {
	border:0 none;  /* differs from HWMB prod - Aquilent added 'none' */
	float:right;
	height:100%;
	margin:0;
	padding:0;
	position:relative;
	width:198px;
}
#contentrighthome {
	border:0 none;
	float:right;
	height:100%;
	margin:0;
	padding:0;
	position:relative;
	width:198px;
}
#print_header{
	display:none;   /* added by Aquilent; HWMB prod uses diff id names */
}
#header,
#homeheader {
	margin:0 auto;
	position:relative;
	width:778px;
}
#header {
	background-image:url(../images/subpage_header.jpg);
	height:151px;
}
#homeheader {
	background-image:url(../images/main_header.gif);  /* gif file differs from #header def */
	height:237px;  /* differs from #header def */
}
#header a img,
#homeheader a img {
  border: 0;
}
/*
#homeheader form[name="GoogleSearch"]>input[id="qid"] {
    font-family: MS Shell Dlg;
}
#header form[name="GoogleSearch"]>input[name="q"] {
    font-family: MS Shell Dlg;
}
#header form[name="GoogleSearch"]>input[name="go"] {
    font-family: MS Shell Dlg;
}
#homeheader form[name="GoogleSearch"]>input[name="go"] {
    font-family: MS Shell Dlg;
}
*/
#search label {
  display: none;
}
#header ul{
	float:right;
	list-style-type: none;
	margin: 0;
}
#homeheader ul {
	float:right;
	list-style-type: none;
	margin: 0;
}
#header ul li,
#homeheader ul li {
	color:#a09f9f;
	float: left;
  font-family: arial, serif;
  font-size: 11px;
  font-weight: bold;
	list-style-type: none;
	margin: 12px 0;
}
#header ul li a,
#homeheader ul li a {
  color: #a09f9f;
}
#header ul li a:hover,
#homeheader ul li a:hover {
	color:#666;
	text-decoration:underline;
}
#header #occlogo,
#homeheader #occlogo {
	float:left;
	height:67px;
	position:absolute;
	width:251px;
}
#header #search,
#homeheader #search  {
  /* need to control position of the search and cover last | in top links - MB*/
  /* Updated for CGS */
	margin: 6px 3px 0px -6px;
}
.dummy-search input {
  width: 195px;
  margin-top: -2px;
  margin-right: 4px;
  padding: 5px 0 4px 9px;
  border: 1px solid #aaaaaa;
  font-size: 14px;
}

#introtext {
	font-size:0.9em;
	padding-bottom:0px;
  margin-top:0px;
}
#colleft {
	clear:both;
	float:left;
  margin-right:2px;
	margin-top:-9px;
	width:170px;
}
#colmiddle {
	float:left;
	width:170px;
  margin-left:5px;
	margin-top:-9px;
}
#colright {
	float:right;
	padding:-1px 2px 2px 2px;
  margin-right:8px;
	width:178px;
}
#colright > div {
	background-color:#f6f6f6;
	border-color: #7bb6cd;
	border-style: solid none;
	border-width: 1px 0px;
	margin-bottom:14px;
	width: inherit;
  padding: 3px 5px 1px 5px;
}
#colright h3 {
  margin:0px;
  padding:0px;
  font-size: 1.0em;
  font-weight:bold;
	color:#000000;
	padding-top:9px;
}
#colright h4 {
  padding-top:10px;
}

#colleft h3 , #colmiddle h3 {
  font-size: 1.0em; /* added by Aquilent pl 12/23/10*/
  font-weight:bold; /* added by Aquilent pl 12/21/10*/
  margin-bottom:-14px;
}
#colleft h3 a, #colmiddle h3  a {
  color: #000000;
}
#colleft h3 a:visted, #colmiddle h3 a:visited {
  color:#000000;
	text-decoration:none;
}
#colleft h3 a:hover, #colmiddle h3 a:hover {
	color:#000099;
	text-decoration:underline;
}
#colleft h3 a:active, #colmiddle h3 a:active {
  color:#000;
}

#advisories {
	padding:4px 10px 0;
  margin-bottom:5px;
}
#advisories p {
	font-size:0.8em;
  margin-bottom:6px;
}
#advisories h3 {
	font-size:inherit;
  margin-bottom:15px;
  font-weight:bold;
  color:#000000;
}
#advisories h3 a {
  color:#000000;
}
#advisories .more {
	font-size:0.8em;
	font-weight: bold;
	padding-bottom: 0px;
	text-align: right;
}
.advisoriesDate {
	font-size:1em;
  color: #000000;
  font-family: Arial,"Trebuchet MS",Georgia,"Times New Roman",Times,serif;
  font-weight: bold;
  margin-left:-4px;
}

#colleft p , #colmiddle p, #colright p {
	font-size:inherit;
}
#colright p {
	word-wrap:break-word;	/*  necessary for IE7 & IE8 to prevent long URL displayed in What's New, FAQ Guide, or Brochure slots overflowing the column width  */
}
#colright > div img {
	padding: 2px 0px 0px 0px;
}
#colleft .more a,
#colmiddle .more a {
	font-weight:bold;
	text-align:left;
  font-size:inherit;
}
#colleft .more a::after {
	content:" >>";
}
#colmiddle .more a::after {
	content:" >>";
}
#colleft .more a:visited,
#colmiddle .more a:visited {
	text-align:left;
  font-size:inherit;
	font-weight:bold;
}

#colleft .more a:hover,
#colmiddle .more a:hover {
	text-align:left;
  font-size:inherit;
}

#colleft .more a:active,
#colmiddle .more a:active {
	text-align:left;
  font-size:inherit;
}

#colleft a, #colmiddle a {
	font-size:1.0em;
  color:#000099;
}

#colmiddle .more { margin-bottom: -13px; }
#colleft div[class="more >>"] + br { line-height: 0px; }

#breadcrumb_table {
	height: 20px;   /* differs from HWMB - doesn't use overflow:auto; */
	position: relative;
	width: 708px;
}
.breadcrumb_table_td1 {
	background: #dedede;
	float: left;
	height: 17px;
	width: 519px;   /* differs from HWMB - doesn't use vertical-align: bottom; */
}
.breadcrumb_table_td2 {
	float: left;
	width: 189px;   /* differs from HWMB - doesn't use vertical-align: bottom; */
}
.breadcrumb_table_td2 a {  /* .breadcrumb_table_td2 a{} added by Aquilent?? */
	color: #02164b;
	font-size: small;
	font-weight: bold;
	font-family: Arial, "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
/* font-family matches HWMB prod; is the mix of serif (Georgia, "Times New Roman", Times, serif) and sans serif (Arial, "Trebuchet MS") fonts intentional? */
}

#footer {
	background-color:#2e71a2;
	background-image:url(../images/footer.gif);
	background-position: top;
	background-repeat:repeat-x;
	border:0;
	clear:both;
	color:#FFFFFF;
	font-size:0.7em;
	height:35px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;   /* diff from HWMB prod in that OCCDev doesn't use overflow: visible; */
	padding:15px 30px 10px;
	position:relative;
	text-align:center;
	width:718px;
}
#footer a {
	color:#ffffff;
	padding:3px;
	text-decoration:none;
}
#footer a:hover {
	color:#eeeeee;
	text-decoration:underline;
}
#main {  /* wraps everything else and centers horizontally in browser window; added by Aquilent */
	background-image:url(../images/main_back.gif);
	background-repeat:repeat-y;
	border: 1px solid #CCCCCC;
	margin: 0px auto;
	position:relative;
  width:778px;
  left: 0;
}

.keymatch table td { white-space:normal; }
.side-navigation, .navsubmenuh3text { display:none; }

#ombudsman { margin-bottom:-5px; }
#ombudsman h3 {
	font-size:1.2em;
  padding:7px 0 4px 0;
  font-weight:bold;
	color:#000000;
}
#ombudsman p {
	font-size:0.9em;
  padding-right:20px;
  margin-bottom:10px;
}
#ombudsman li {
  font-size: 0.9em;
  padding-right: 20px;
  margin-bottom: 10px;
}
